*{margin: 0;padding: 0;}
address,cite,dfn,em,var,i {font-style: normal}
ul,ol,li{list-style: none;}
a,button{
	text-decoration: none !important;
	cursor: pointer;
}
a:hover{
	text-decoration: none !important;
	cursor: pointer !important;
}

table { border-collapse: collapse; border-spacing: 0; }
.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}
.clearfix{ zoom:1;}
.clear {clear:both}
.pull-left{float: left;}
.pull-right{float: right;}
/*.clearfix{clear: both;overflow: hidden;}*/
.hide{display: none;}
.block{display: block;}
textarea{resize: none;}
.color_f7{background: #F7F7F7;}
input,textarea,button,select{border:none;outline:none;font-family:'Microsoft Yahei';}

h1,h2,h3,h4,h5,h6{font-weight: normal;}
			input::-webkit-input-placeholder,
			textarea::-webkit-input-placeholder {
				/* WebKit browsers */
				color: #999999;
			}
			
			input:-moz-placeholder,
			textarea:-moz-placeholder {
				/* Mozilla Firefox 4 to 18 */
				color: #999999;
			}
			
			input::-moz-placeholder,
			textarea::-moz-placeholder {
				/* Mozilla Firefox 19+ */
				color: #999999;
			}
			
			input:-ms-input-placeholder,
			textarea:-ms-input-placeholder {
				/* Internet Explorer 10+ */
				color: #999999;
			}

/*头开始*/
.titltop{
	height: 40px;
	background-color: #585858;
	line-height:40px;
	width:100%;
}
.contain{
	width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
.titl-topleft a{
	color:#f0f0f0;
	font-size: 14px;
	line-height: 40px;
	margin-right: 30px;
}
.titl-topleft a:hover{
	color: #ffffff;
}
.titl-topright a{
	padding: 0 10px;
	color:#f0f0f0;
	font-size: 14px;
	line-height: 40px;
}
.titl-topright a:hover{
	color: #FFFFFF;
}
.titl-topright a:last-of-type{
	
}
.mainbg{
	background-color: #FFFFFF;
}
.logobox{
	width: 900px;
	padding: 10px 0 ;
}
.put-logo{
	width: 277px;
	height: 94px;
}
.logobox-search{
	width: 330px;
	height: 40px;
	margin-top: 27px;
	background-image: url(../img/titlesearch.png);
	background-repeat: no-repeat;
	background-size: 19px 19px;
	background-position: 16px 11px;
	padding-left:44px;
	padding-right: 20px;
	background-color: transparent;
	border: 1px solid #638f47;
	border-radius: 20px;
	box-shadow:0px 0px 5px 0px rgba(85, 170, 234, 0.39);
}
.titl-topbox{
	border-bottom: 1px solid #f8f8f8;
}
.logobox-articlelist:focus{
	border: 1px solid #a8b52c;
	box-shadow:0px 0px 8px 0px rgba(85, 170, 234, 0.5);
}
/*头结束*/
/*底开始*/
.footer{
	background-color: #edf0f7;
	padding: 34px 0;
}
.footer-link{
	text-align: center;	
}
.footer-link ul{
	display: inline-block;
	margin: 0 auto;
	
}
.footer-link ul li{
	float: left;
}
.footer-link ul li:after{
	content: "|";
	width: 26px;
	font-size: 12px;
	color: #333333;
	text-align: center;
	display: inline-block;
}
.footer-link ul li:last-of-type:after{
	content: none;
}
.footer-link ul li a{
	font-size: 12px;
	color: #333333;
	line-height: 12px;
}
.footer-link ul li a:hover{
	color: #666666;
}
.website-copyright{
	margin-top: 26px;
	font-size: 12px;
	color: #333333;
	line-height: 12px;
	text-align: center;
}
/*底结束*/

.loginbox{
	width: 46%;
	position: fixed;
	top: 10%;
	left: 25%;
	height: 530px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 30px 2%;
	border-radius: 10px;
}
.loginbox h2{
	text-align: center;
	font-size: 24px;
	color: #333333;
	line-height: 60px;
	margin-bottom: 40px;
}
.login-left{
	float: left;
	width: 20%;
	font-size: 20px;
}
.login-left select{
	font-size: 20px;
	line-height: 40px;
}
.login-right{
	float: right;
	width: 80%;
}
.login-right input{
	background-color: #F0F0F0;
	width: 92%;
	font-size: 18px;
	line-height: 40px;
	padding: 0 4%;
	border-radius: 5px;
	color: #999999;
}
.login-num{
	margin-bottom: 40px;
}

.login-other label{
	float: left;
}
.login-other span{
	float: right;
	margin-left: 30px;
}
.login-but{
	width: 100%;
	font-size: 18px;
	line-height: 50px;
	background-color: #638F47;
	text-align: center;
	color: #FFFFFF;
	border-radius: 10px;
	margin-top:100px;
}
.login-close{
	float: right;
}
.login-boxmain{
	padding: 0 10%;
}


.regisbox{
	width: 46%;
	position: fixed;
	top: 10%;
	left: 25%;
	height: 695px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 30px 2%;
	border-radius: 10px;
}
.regisbox h2{
	text-align: center;
	font-size: 24px;
	color: #333333;
	line-height: 60px;
	margin-bottom: 40px;
}
.regis-left{
	float: left;
	width: 20%;
	font-size: 20px;
}
.regis-left select{
	font-size: 20px;
	line-height: 40px;
}
.regis-right{
	float: right;
	width: 80%;
}
.regis-right input{
	background-color: #F0F0F0;
	width: 92%;
	font-size: 18px;
	line-height: 40px;
	padding: 0 4%;
	border-radius: 5px;
	color: #999999;
}
.regis-num{
	margin-bottom: 40px;
}

.regis-other label{
	float: left;
}
.regis-other span{
	float: right;
	margin-left: 30px;
}
.regis-but{
	width: 100%;
	font-size: 18px;
	line-height: 50px;
	background-color: #638F47;
	text-align: center;
	color: #FFFFFF;
	border-radius: 10px;
	margin-top:100px;
}
.regis-close{
	float: right;
}
.regis-boxmain{
	padding: 0 10%;
}
.regis-close:hover{
	cursor: pointer;
	
}
.login-close:hover{
	cursor: pointer;
	
}
.return-key{
	width: 50%;
	padding: 20px 10%;
	position: absolute;
	top:20%;
	left: 15%;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	border-radius: 10px;
}
.return-key h3{
	font-size: 22px;
	margin-bottom: 20px;
	line-height: 44px;
}
.return-keysub{
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	padding: 0 20px;
	background-color: #638F47;
	border-radius: 10px;
	margin: 0 auto;
	display: block;
}
.return-close{
	float: right;
}
